This file is part of SoSy-Lab Refaster Rules,
a collection of useful rules for Google Refaster:
https://gitlab.com/sosy-lab/software/refaster

{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}
